description: time
type: object
required:
  - nanoSeconds
  - seconds
properties:
  seconds:
    type: integer
    format: uint32
    description: >-
      The seconds part of the time. Time is defined as Unix-time since
      January 1, 1970, 00:00:00 UTC
    example: 1577836800
  nanoSeconds:
    type: integer
    format: uint32
    description: >-
      The nanoseconds part of the time. Time is defined as Unix-time since
      January 1, 1970, 00:00:00 UTC
    example: 0